/* ---- grid ---- */
.grid {
  margin: 0 auto;
}
 
/* default fluid 3 columns on large screens */
.grid-sizer,
.grid-item { 
  width: 25%; 
  /*padding: 10px;*/
}

.grid-item:first-child {
  padding-left: 0 !important;
}

@media screen and (max-width: 1200px) {
  /* 2 columns for tablets screens */
  .grid-sizer,
  .grid-item { 
    width: 50%; 
  }
}

@media screen and (max-width: 800px) {
  /* 2 columns for smartphones screens */
  .grid-sizer,
  .grid-item { 
    width: 100%; 
  }
}

/* --- filters --- */
#grid-filters {
    /* margin-left: 10px; */
    text-align: center;
	    margin-bottom: 15px;
}

#grid-filters a:link,
#grid-filters a:visited {
  background-color: #eee;
  color: #666;
  outline: none;
  border-radius: 0;
}

#grid-filters a.selected,
#grid-filters a:hover {
  background-color: #0094fb;
  color: #fff;
  outline: none;
}

/* overlay */
.grid-item-wrapper {
  position: relative;
  overflow: hidden;
}

.grid-item-wrapper:first-child {
  padding-left: 0 !important;
}

.grid-item-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #FFF;
    /*background-color:rgba(237,180,77,0);*/
    background-color:rgba(255,255,255,0);
    content: '';
    z-index: 1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
}

.grid-item-nav {
  opacity: 0;
  position: absolute;
  top: 42%;
  left: 0; 
  width: 100%;
  text-align: center;
  margin: 0 auto;
  -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
}

.grid-item-nav a:link,
.grid-item-nav a:visited {
  color: #fff;
  font-size: 28px;
  opacity: 1;
  z-index: 2;
}

.grid-item-zoom {
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
}

.zoom-transition {
    -webkit-transform: scale(1.2); 
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.nav-pills>li {
    float: none;
}